.mission {
  h2 {
    font-size: 300%;
    padding: 1rem 0;
  }

  p {
      display: inline-block;
      padding-bottom: 2rem;
    }

  .card-box {
    width: 100%;
    height: fit-content;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-bottom: 2rem;

    .card {
      width: 100%;
      height: fit-content;
      border-radius: 10px;
      color: var(--l);
      background-color: var(--b);
      padding: 5rem 1rem 1rem 1rem;
      position: relative;

      display: flex;
      flex-direction: column;
      justify-content: flex-end;


      p {
        padding-bottom: 0;
      }

      img {
        width: 85px;
        height: 85px;
        position: absolute;
        
        top: 1rem;
        right: 1rem;
        object-fit: contain;
        object-position: center;
      }
    }
  }
}

@media (min-width: 768px) {
  .mission {
    .card-box {
      flex-direction: row;
      flex-wrap: wrap;
      .card {
        width: 45%;

      }
    }
  }
}